export const MONSTER_CHARACTERISTICS = Object.freeze({
  int: {
    id: "int",
    label: "LETHALFANTASY.Character.int.label"
  },
  dex: {
    id: "dex",
    label: "LETHALFANTASY.Character.dex.label"
  },
})

export const MONSTER_RESIST = Object.freeze({
  resistTorture: {
    id: "resistTorture",
    label: "LETHALFANTASY.Monster.resistTorture.label"
  },
  resistPerformance: {
    id: "resistPerformance",
    label: "LETHALFANTASY.Monster.resistPerformance.label"
  },
  resistIntimidation: {
    id: "resistIntimidation",
    label: "LETHALFANTASY.Monster.resistIntimidation.label"
  },
  perception: {
    id: "perception",
    label: "LETHALFANTASY.Monster.perception.label"
  },
  stealth: {
    id: "stealth",
    label: "LETHALFANTASY.Monster.stealth.label"
  }
})

export const MONSTER_SAVES = Object.freeze({
  will: {
    id: "will",
    label: "LETHALFANTASY.Character.will.label"
  },
  dodge: {
    id: "dodge",
    label: "LETHALFANTASY.Character.dodge.label"
  },
  toughness: {
    id: "toughness",
    label: "LETHALFANTASY.Character.toughness.label"
  },
  contagion: {
    id: "contagion",
    label: "LETHALFANTASY.Character.contagion.label"
  },
  poison: {
    id: "poison",
    label: "LETHALFANTASY.Character.poison.label"
  },
  paincourage: {
    id: "paincourage",
    label: "LETHALFANTASY.Character.painCourage.label"
  }
})
