

export const MAJOR = ["str", "int", "wis",  "dex",  "con",  "cha"]

export const TABLES = {
  "str": [
    {
        "value": 1,
        "damage": -7,
        "attack": -4,
        "challenge": -9,
        "aether_points": -20,
        "hp": -3,
        "encumbered": 1,
        "lift": 3,
        "push_drag": 6
    },
    {
        "value": 2,
        "damage": -6,
        "attack": -4,
        "challenge": -8,
        "aether_points": -20,
        "hp": -2,
        "encumbered": 1,
        "lift": 4,
        "push_drag": 8
    },
    {
        "value": 3,
        "damage": -5,
        "attack": -3,
        "challenge": -7,
        "aether_points": -20,
        "hp": -1,
        "encumbered": 1,
        "lift": 5,
        "push_drag": 10
    },
    {
        "value": 4,
        "damage": -4,
        "attack": -3,
        "challenge": -6,
        "aether_points": -20,
        "hp": -1,
        "encumbered": 2,
        "lift": 6,
        "push_drag": 12
    },
    {
        "value": 5,
        "damage": -3,
        "attack": -2,
        "challenge": -5,
        "aether_points": -20,
        "hp": 0,
        "encumbered": 2,
        "lift": 7,
        "push_drag": 14
    },
    {
        "value": 6,
        "damage": -2,
        "attack": -1,
        "challenge": -4,
        "aether_points": -10,
        "hp": 0,
        "encumbered": 3,
        "lift": 8,
        "push_drag": 16
    },
    {
        "value": 7,
        "damage": -2,
        "attack": 0,
        "challenge": -3,
        "aether_points": -10,
        "hp": 0,
        "encumbered": 3,
        "lift": 9,
        "push_drag": 18
    },
    {
        "value": 8,
        "damage": -1,
        "attack": 0,
        "challenge": -2,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 4,
        "lift": 11,
        "push_drag": 22
    },
    {
        "value": 9,
        "damage": -1,
        "attack": 0,
        "challenge": -1,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 5,
        "lift": 12,
        "push_drag": 24
    },
    {
        "value": 10,
        "damage": 0,
        "attack": 0,
        "challenge": 0,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 6,
        "lift": 13,
        "push_drag": 26
    },
    {
        "value": 11,
        "damage": 0,
        "attack": 0,
        "challenge": 0,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 7,
        "lift": 15,
        "push_drag": 30
    },
    {
        "value": 12,
        "damage": 1,
        "attack": 0,
        "challenge": 1,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 8,
        "lift": 17,
        "push_drag": 34
    },
    {
        "value": 13,
        "damage": 1,
        "attack": 0,
        "challenge": 2,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 9,
        "lift": 20,
        "push_drag": 40
    },
    {
        "value": 14,
        "damage": 2,
        "attack": 1,
        "challenge": 3,
        "aether_points": 0,
        "hp": 1,
        "encumbered": 10,
        "lift": 22,
        "push_drag": 44
    },
    {
        "value": 15,
        "damage": 3,
        "attack": 1,
        "challenge": 4,
        "aether_points": 0,
        "hp": 2,
        "encumbered": 11,
        "lift": 24,
        "push_drag": 48
    },
    {
        "value": 16,
        "damage": 4,
        "attack": 2,
        "challenge": 5,
        "aether_points": 0,
        "hp": 3,
        "encumbered": 12,
        "lift": 26,
        "push_drag": 52
    },
    {
        "value": 17,
        "damage": 5,
        "attack": 2,
        "challenge": 6,
        "aether_points": 10,
        "hp": 4,
        "encumbered": 13,
        "lift": 28,
        "push_drag": 56
    },
    {
        "value": 18,
        "damage": 6,
        "attack": 3,
        "challenge": 7,
        "aether_points": 20,
        "hp": 5,
        "encumbered": 14,
        "lift": 30,
        "push_drag": 60
    },
    {
        "value": 19,
        "damage": 7,
        "attack": 3,
        "challenge": 8,
        "aether_points": 20,
        "hp": 6,
        "encumbered": 15,
        "lift": 31,
        "push_drag": 62
    },
    {
        "value": 20,
        "damage": 8,
        "attack": 4,
        "challenge": 9,
        "aether_points": 30,
        "hp": 7,
        "encumbered": 15,
        "lift": 32,
        "push_drag": 64
    },
    {
        "value": 21,
        "damage": 9,
        "attack": 4,
        "challenge": 10,
        "aether_points": 30,
        "hp": 8,
        "encumbered": 16,
        "lift": 33,
        "push_drag": 66
    },
    {
        "value": 22,
        "damage": 10,
        "attack": 5,
        "challenge": 11,
        "aether_points": 40,
        "hp": 9,
        "encumbered": 16,
        "lift": 34,
        "push_drag": 68
    },
    {
        "value": 23,
        "damage": 12,
        "attack": 5,
        "challenge": 12,
        "aether_points": 40,
        "hp": 10,
        "encumbered": 17,
        "lift": 35,
        "push_drag": 70
    },
    {
        "value": 24,
        "damage": 14,
        "attack": 5,
        "challenge": 13,
        "aether_points": 50,
        "hp": 11,
        "encumbered": 18,
        "lift": 36,
        "push_drag": 72
    },
    {
        "value": 25,
        "damage": 16,
        "attack": 6,
        "challenge": 14,
        "aether_points": 60,
        "hp": 12,
        "encumbered": 19,
        "lift": 38,
        "push_drag": 76
    }
],
"int": [
  {
      "value": 1,
      "attack": -5,
      "defense": -3,
      "development_points": 0,
      "aether": -50,
      "spell_cognition": 0,
      "arkane_casting_mod": -4
  },
  {
      "value": 2,
      "attack": -4,
      "defense": -3,
      "development_points": 0,
      "aether": -50,
      "spell_cognition": 0,
      "arkane_casting_mod": -4
  },
  {
      "value": 3,
      "attack": -3,
      "defense": -3,
      "development_points": 0,
      "aether": -50,
      "spell_cognition": 0.01,
      "arkane_casting_mod": -3
  },
  {
      "value": 4,
      "attack": -2,
      "defense": -2,
      "development_points": 0,
      "aether": -45,
      "spell_cognition": 0.05,
      "arkane_casting_mod": -3
  },
  {
      "value": 5,
      "attack": -2,
      "defense": -2,
      "development_points": 0,
      "aether": -45,
      "spell_cognition": 0.1,
      "arkane_casting_mod": -2
  },
  {
      "value": 6,
      "attack": -2,
      "defense": -2,
      "development_points": 0,
      "aether": -40,
      "spell_cognition": 0.15,
      "arkane_casting_mod": -2
  },
  {
      "value": 7,
      "attack": -1,
      "defense": -1,
      "development_points": 0,
      "aether": -40,
      "spell_cognition": 0.2,
      "arkane_casting_mod": -1
  },
  {
      "value": 8,
      "attack": -1,
      "defense": 0,
      "development_points": 0,
      "aether": -30,
      "spell_cognition": 0.25,
      "arkane_casting_mod": -1
  },
  {
      "value": 9,
      "attack": -1,
      "defense": 0,
      "development_points": 0,
      "aether": -30,
      "spell_cognition": 0.3,
      "arkane_casting_mod": 0
  },
  {
      "value": 10,
      "attack": 0,
      "defense": 0,
      "development_points": 0,
      "aether": -20,
      "spell_cognition": 0.35,
      "arkane_casting_mod": 0
  },
  {
      "value": 11,
      "attack": 0,
      "defense": 0,
      "development_points": 1,
      "aether": -10,
      "spell_cognition": 0.45,
      "arkane_casting_mod": 0
  },
  {
      "value": 12,
      "attack": 1,
      "defense": 0,
      "development_points": 2,
      "aether": 0,
      "spell_cognition": 0.5,
      "arkane_casting_mod": 1
  },
  {
      "value": 13,
      "attack": 1,
      "defense": 0,
      "development_points": 3,
      "aether": 0,
      "spell_cognition": 0.6,
      "arkane_casting_mod": 1
  },
  {
      "value": 14,
      "attack": 1,
      "defense": 1,
      "development_points": 4,
      "aether": 10,
      "spell_cognition": 0.65,
      "arkane_casting_mod": 2
  },
  {
      "value": 15,
      "attack": 2,
      "defense": 1,
      "development_points": 5,
      "aether": 20,
      "spell_cognition": 0.75,
      "arkane_casting_mod": 2
  },
  {
      "value": 16,
      "attack": 2,
      "defense": 1,
      "development_points": 7,
      "aether": 30,
      "spell_cognition": 0.8,
      "arkane_casting_mod": 3
  },
  {
      "value": 17,
      "attack": 2,
      "defense": 1,
      "development_points": 9,
      "aether": 40,
      "spell_cognition": 0.85,
      "arkane_casting_mod": 3
  },
  {
      "value": 18,
      "attack": 3,
      "defense": 2,
      "development_points": 11,
      "aether": 50,
      "spell_cognition": 0.9,
      "arkane_casting_mod": 4
  },
  {
      "value": 19,
      "attack": 3,
      "defense": 2,
      "development_points": 13,
      "aether": 60,
      "spell_cognition": 0.92,
      "arkane_casting_mod": 5
  },
  {
      "value": 20,
      "attack": 3,
      "defense": 2,
      "development_points": 15,
      "aether": 70,
      "spell_cognition": 0.94,
      "arkane_casting_mod": 6
  },
  {
      "value": 21,
      "attack": 4,
      "defense": 2,
      "development_points": 18,
      "aether": 80,
      "spell_cognition": 0.95,
      "arkane_casting_mod": 7
  },
  {
      "value": 22,
      "attack": 4,
      "defense": 3,
      "development_points": 21,
      "aether": 90,
      "spell_cognition": 0.96,
      "arkane_casting_mod": 7
  },
  {
      "value": 23,
      "attack": 4,
      "defense": 3,
      "development_points": 24,
      "aether": 100,
      "spell_cognition": 0.97,
      "arkane_casting_mod": 8
  },
  {
      "value": 24,
      "attack": 5,
      "defense": 3,
      "development_points": 27,
      "aether": 110,
      "spell_cognition": 0.98,
      "arkane_casting_mod": 8
  },
  {
      "value": 25,
      "attack": 5,
      "defense": 4,
      "development_points": 30,
      "aether": 125,
      "spell_cognition": 0.99,
      "arkane_casting_mod": 9
  }
],
"dex": [
  {
    "value": 1,
    "defense": -5,
    "attack": -5,
    "challenge": -9,
    "dodge": -4
  },
  {
    "value": 2,
    "defense": -4,
    "attack": -4,
    "challenge": -8,
    "dodge": -4
  },
  {
    "value": 3,
    "defense": -3,
    "attack": -3,
    "challenge": -7,
    "dodge": -3
  },
  {
    "value": 4,
    "defense": -3,
    "attack": -2,
    "challenge": -6,
    "dodge": -3
  },
  {
    "value": 5,
    "defense": -2,
    "attack": -2,
    "challenge": -5,
    "dodge": -2
  },
  {
    "value": 6,
    "defense": -2,
    "attack": -2,
    "challenge": -4,
    "dodge": -2
  },
  {
    "value": 7,
    "defense": -1,
    "attack": -1,
    "challenge": -3,
    "dodge": -2
  },
  {
    "value": 8,
    "defense": -1,
    "attack": -1,
    "challenge": -2,
    "dodge": -1
  },
  {
    "value": 9,
    "defense": -1,
    "attack": -1,
    "challenge": -1,
    "dodge": 0
  },
  {
    "value": 10,
    "defense": 0,
    "attack": 0,
    "challenge": 0,
    "dodge": 0
  },
  {
    "value": 11,
    "defense": 0,
    "attack": 0,
    "challenge": 0,
    "dodge": 0
  },
  {
    "value": 12,
    "defense": 1,
    "attack": 1,
    "challenge": 1,
    "dodge": 1
  },
  {
    "value": 13,
    "defense": 1,
    "attack": 1,
    "challenge": 2,
    "dodge": 1
  },
  {
    "value": 14,
    "defense": 1,
    "attack": 1,
    "challenge": 3,
    "dodge": 2
  },
  {
    "value": 15,
    "defense": 2,
    "attack": 2,
    "challenge": 4,
    "dodge": 3
  },
  {
    "value": 16,
    "defense": 2,
    "attack": 2,
    "challenge": 5,
    "dodge": 4
  },
  {
    "value": 17,
    "defense": 2,
    "attack": 2,
    "challenge": 6,
    "dodge": 5
  },
  {
    "value": 18,
    "defense": 3,
    "attack": 3,
    "challenge": 7,
    "dodge": 6
  },
  {
    "value": 19,
    "defense": 3,
    "attack": 3,
    "challenge": 8,
    "dodge": 7
  },
  {
    "value": 20,
    "defense": 3,
    "attack": 3,
    "challenge": 9,
    "dodge": 8
  },
  {
    "value": 21,
    "defense": 4,
    "attack": 4,
    "challenge": 10,
    "dodge": 9
  },
  {
    "value": 22,
    "defense": 4,
    "attack": 4,
    "challenge": 11,
    "dodge": 10
  },
  {
    "value": 23,
    "defense": 4,
    "attack": 4,
    "challenge": 12,
    "dodge": 11
  },
  {
    "value": 24,
    "defense": 4,
    "attack": 5,
    "challenge": 13,
    "dodge": 12
  },
  {
    "value": 25,
    "defense": 5,
    "attack": 5,
    "challenge": 14,
    "dodge": 13
  }
],
"con": [
  {
      "value": 1,      
      "hp ": 1,
      "aether_points": -50,
      "pain_save": 1,
      "toughness_save": -5,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 20
  },
  {
      "value": 2,
      
      "hp ": 2,
      "aether_points": -40,
      "pain_save": 2,
      "toughness_saave": -4,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 21
  },
  {
      "value": 3,
      
      "hp ": 3,
      "aether_points": -35,
      "pain_save": 2,
      "toughness_save": -3,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 22
  },
  {
      "value": 4,
      
      "hp ": 4,
      "aether_points": -30,
      "pain_save": 2,
      "toughness_save": -3,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 23
  },
  {
      "value": 5,
      
      "hp ": 5,
      "aether_points": -25,
      "pain_save": 3,
      "toughness_save": -2,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 24
  },
  {
      "value": 6,
      "hp ": 6,
      "aether_points": -20,
      "pain_save": 3,
      "toughness_save": -2,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 26
  },
  {
      "value": 7,
      "hp ": 7,
      "aether_points": -15,
      "pain_save": 3,
      "toughness_save": -1,
      "stabilization_dice": "D6",
      "base_pain_tolerance": 28
  },
  {
      "value": 8,
      
      "hp ": 8,
      "aether_points": -10,
      "pain_save": 4,
      "toughness_save": -1,
      "stabilization_dice": "D8",
      "base_pain_tolerance": 29
  },
  {
      "value": 9,
      
      "hp ": 9,
      "aether_points": -5,
      "pain_save": 4,
      "toughness_save": 0,
      "stabilization_dice": "D8",
      "base_pain_tolerance": 30
  },
  {
      "value": 10,
      
      "hp ": 10,
      "aether_points": 0,
      "pain_save": 5,
      "toughness_save": 0,
      "stabilization_dice": "D8",
      "base_pain_tolerance": 30
  },
  {
      "value": 11,
      
      "hp ": 11,
      "aether_points": 0,
      "pain_save": 5,
      "toughness_save": 0,
      "stabilization_dice": "D8",
      "base_pain_tolerance": 31
  },
  {
      "value": 12,
      
      "hp ": 12,
      "aether_points": 5,
      "pain_save": 6,
      "toughness_save": 0,
      "stabilization_dice": "D10",
      "base_pain_tolerance": 31
  },
  {
      "value": 13,
      
      "hp ": 13,
      "aether_points": 10,
      "pain_save": 7,
      "toughness_save": 1,
      "stabilization_dice": "D10",
      "base_pain_tolerance": 31
  },
  {
      "value": 14,
      
      "hp ": 14,
      "aether_points": 20,
      "pain_save": 7,
      "toughness_save": 2,
      "stabilization_dice": "D10",
      "base_pain_tolerance": 32
  },
  {
      "value": 15,
      
      "hp ": 15,
      "aether_points": 30,
      "pain_save": 8,
      "toughness_save": 3,
      "stabilization_dice": "D12",
      "base_pain_tolerance": 32
  },
  {
      "value": 16,
      
      "hp ": 16,
      "aether_points": 40,
      "pain_save": 8,
      "toughness_save": 4,
      "stabilization_dice": "D12",
      "base_pain_tolerance": 33
  },
  {
      "value": 17,
      
      "hp ": 17,
      "aether_points": 50,
      "pain_save": 9,
      "toughness_save": 5,
      "stabilization_dice": "D12",
      "base_pain_tolerance": 34
  },
  {
      "value": 18,
      
      "hp ": 18,
      "aether_points": 60,
      "pain_save": 9,
      "toughness_save": 6,
      "stabilization_dice": "D12",
      "base_pain_tolerance": 35
  },
  {
      "value": 19,
      
      "hp ": 19,
      "aether_points": 70,
      "pain_save": 10,
      "toughness_save": 7,
      "stabilization_dice": "D12",
      "base_pain_tolerance": 36
  },
  {
      "value": 20,
      
      "hp ": 20,
      "aether_points": 80,
      "pain_save": 10,
      "toughness_save": 8,
      "stabilization_dice": "D12",
      "base_pain_tolerance": 36
  },
  {
      "value": 21,
      
      "hp ": 21,
      "aether_points": 90,
      "pain_save": 11,
      "toughness_save": 9,
      "stabilization_dice": "D20",
      "base_pain_tolerance": 37
  },
  {
      "value": 22,
      
      "hp ": 22,
      "aether_points": 100,
      "pain_save": 11,
      "toughness_save": 10,
      "stabilization_dice": "D20",
      "base_pain_tolerance": 37
  },
  {
      "value": 23,
      
      "hp ": 23,
      "aether_points": 110,
      "pain_save": 12,
      "toughness_save": 11,
      "stabilization_dice": "D20",
      "base_pain_tolerance": 38
  },
  {
      "value": 24,
      
      "hp ": 24,
      "aether_points": 120,
      "pain_save": 12,
      "toughness_save": 12,
      "stabilization_dice": "D20",
      "base_pain_tolerance": 38
  },
  {
      "value": 25,      
      "hp ": 25,
      "aether_points": 130,
      "pain_save": 13,
      "toughness_save": 13,
      "stabilization_dice": "D20",
      "base_pain_tolerance": 40
  }
],
"cha":[
  {
      "value": 1,
      "grit": -5,
      "turning_casting": -4,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 2,
      "grit": -4,
      "turning_casting": -4,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 3,
      "grit": -4,
      "turning_casting": -3,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 4,
      "grit": -3,
      "turning_casting": 3,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 5,
      "grit": -3,
      "turning_casting": -2,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 6,
      "grit": -2,
      "turning_casting": -2,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 7,
      "grit": -2,
      "turning_casting": -1,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 8,
      "grit": -1,
      "turning_casting": -1,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 9,
      "grit": -1,
      "turning_casting": 0,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 10,
      "grit": 0,
      "turning_casting": 0,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 11,
      "grit": 0,
      "turning_casting": 0,
      "development_points": 0,
      "divine_miracle_bonus": 0
  },
  {
      "value": 12,
      "grit": 0,
      "turning_casting": 1,
      "development_points": 1,
      "divine_miracle_bonus": 1
  },
  {
      "value": 13,
      "grit": 1,
      "turning_casting": 1,
      "development_points": 2,
      "divine_miracle_bonus": 1
  },
  {
      "value": 14,
      "grit": 2,
      "turning_casting": 2,
      "development_points": 4,
      "divine_miracle_bonus": 2
  },
  {
      "value": 15,
      "grit": 4,
      "turning_casting": 2,
      "development_points": 6,
      "divine_miracle_bonus": 2
  },
  {
      "value": 16,
      "grit": 6,
      "turning_casting": 3,
      "development_points": 7,
      "divine_miracle_bonus": 3
  },
  {
      "value": 17,
      "grit": 8,
      "turning_casting": 3,
      "development_points": 8,
      "divine_miracle_bonus": 3
  },
  {
      "value": 18,
      "grit": 10,
      "turning_casting": 4,
      "development_points": 9,
      "divine_miracle_bonus": 4
  },
  {
      "value": 19,
      "grit": 11,
      "turning_casting": 5,
      "development_points": 10,
      "divine_miracle_bonus": 5
  },
  {
      "value": 20,
      "grit": 12,
      "turning_casting": 6,
      "development_points": 11,
      "divine_miracle_bonus": 5
  },
  {
      "value": 21,
      "grit": 13,
      "turning_casting": 7,
      "development_points": 12,
      "divine_miracle_bonus": 5
  },
  {
      "value": 22,
      "grit": 14,
      "turning_casting": 7,
      "development_points": 13,
      "divine_miracle_bonus": 6
  },
  {
      "value": 23,
      "grit": 15,
      "turning_casting": 8,
      "development_points": 14,
      "divine_miracle_bonus": 6
  },
  {
      "value": 24,
      "grit": 16,
      "turning_casting": 8,
      "development_points": 15,
      "divine_miracle_bonus": 6
  },
  {
      "value": 25,
      "grit": 18,
      "turning_casting": 9,
      "development_points": 16,
      "divine_miracle_bonus": 7
  }
],
"luc": [
  {
      "value": 1,
      "per_level ": 0
  },
  {
      "value": 2,
      "per_level ": 0
  },
  {
      "value": 3,
      "per_level ": 1
  },
  {
      "value": 4,
      "per_level ": 2
  },
  {
      "value": 5,
      "per_level ": 3
  },
  {
      "value": 6,
      "per_level ": 4
  },
  {
      "value": 7,
      "per_level ": 5
  },
  {
      "value": 8,
      "per_level ": 6
  },
  {
      "value": 9,
      "per_level ": 7
  },
  {
      "value": 10,
      "per_level ": 8
  },
  {
      "value": 11,
      "per_level ": 9
  },
  {
      "value": 12,
      "per_level ": 10
  },
  {
      "value": 13,
      "per_level ": 11
  },
  {
      "value": 14,
      "per_level ": 12
  },
  {
      "value": 15,
      "per_level ": 13
  },
  {
      "value": 16,
      "per_level ": 14
  },
  {
      "value": 17,
      "per_level ": 15
  },
  {
      "value": 18,
      "per_level ": 16
  },
  {
      "value": 19,
      "per_level ": 18
  },
  {
      "value": 20,
      "per_level ": 20
  },
  {
      "value": 21,
      "per_level ": 22
  },
  {
      "value": 22,
      "per_level ": 24
  },
  {
      "value": 23,
      "per_level ": 26
  },
  {
      "value": 24,
      "per_level ": 28
  },
  {
      "value": 25,
      "per_level ": 30
  }
],
"wis": [
  {
      "value": 1,
      "defense": -5,
      "init_cap": "-",
      "development_points": 0,
      "attack": -5,
      "willpower_save": -5,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 2,
      "defense": -4,
      "init_cap": "-",
      "development_points": 0,
      "attack": -4,
      "willpower_save": -4,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 3,
      "defense": -3,
      "init_cap": "-",
      "development_points": 0,
      "attack": -3,
      "willpower_save": -3,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 4,
      "defense": -3,
      "init_cap": "-",
      "development_points": 0,
      "attack": -2,
      "willpower_save": -3,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 5,
      "defense": -2,
      "init_cap": "-",
      "development_points": 0,
      "attack": 1,
      "willpower_save": -2,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 6,
      "defense": -2,
      "init_cap": "-",
      "development_points": 0,
      "attack": 0,
      "willpower_save": -2,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 7,
      "defense": -1,
      "init_cap": "-",
      "development_points": 0,
      "attack": 0,
      "willpower_save": -1,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 8,
      "defense": -1,
      "init_cap": "-",
      "development_points": 0,
      "attack": 0,
      "willpower_save": -1,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 9,
      "defense": -1,
      "init_cap": "-",
      "development_points": 0,
      "attack": 0,
      "willpower_save": 0,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 10,
      "defense": 0,
      "init_cap": 18,
      "development_points": 0,
      "attack": 0,
      "willpower_save": 0,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 11,
      "defense": 0,
      "init_cap": 16,
      "development_points": 1,
      "attack": 0,
      "willpower_save": 0,
      "divine_miracle_bonus": 0,
      "": ""
  },
  {
      "value": 12,
      "defense": 1,
      "init_cap": 14,
      "development_points": 2,
      "attack": 0,
      "willpower_save": 0,
      "divine_miracle_bonus": 1,
      "": ""
  },
  {
      "value": 13,
      "defense": 1,
      "init_cap": 12,
      "development_points": 3,
      "attack": 0,
      "willpower_save": 1,
      "divine_miracle_bonus": 1,
      "": ""
  },
  {
      "value": 14,
      "defense": 1,
      "init_cap": 10,
      "development_points": 4,
      "attack": 1,
      "willpower_save": 2,
      "divine_miracle_bonus": 2,
      "": ""
  },
  {
      "value": 15,
      "defense": 2,
      "init_cap": 8,
      "development_points": 5,
      "attack": 1,
      "willpower_save": 3,
      "divine_miracle_bonus": 2,
      "": ""
  },
  {
      "value": 16,
      "defense": 2,
      "init_cap": 7,
      "development_points": 7,
      "attack": 1,
      "willpower_save": 4,
      "divine_miracle_bonus": 2,
      "": ""
  },
  {
      "value": 17,
      "defense": 2,
      "init_cap": 6,
      "development_points": 9,
      "attack": 1,
      "willpower_save": 5,
      "divine_miracle_bonus": 3,
      "": ""
  },
  {
      "value": 18,
      "defense": 3,
      "init_cap": 5,
      "development_points": 11,
      "attack": 2,
      "willpower_save": 6,
      "divine_miracle_bonus": 4,
      "": ""
  },
  {
      "value": 19,
      "defense": 3,
      "init_cap": 4,
      "development_points": 13,
      "attack": 2,
      "willpower_save": 7,
      "divine_miracle_bonus": 5,
      "": ""
  },
  {
      "value": 20,
      "defense": 3,
      "init_cap": 4,
      "development_points": 15,
      "attack": 2,
      "willpower_save": 8,
      "divine_miracle_bonus": 6,
      "": ""
  },
  {
      "value": 21,
      "defense": 4,
      "init_cap": 3,
      "development_points": 18,
      "attack": 2,
      "willpower_save": 9,
      "divine_miracle_bonus": 7,
      "": ""
  },
  {
      "value": 22,
      "defense": 4,
      "init_cap": 3,
      "development_points": 21,
      "attack": 2,
      "willpower_save": 10,
      "divine_miracle_bonus": 8,
      "": ""
  },
  {
      "value": 23,
      "defense": 4,
      "init_cap": 2,
      "development_points": 24,
      "attack": 3,
      "willpower_save": 11,
      "divine_miracle_bonus": 9,
      "": ""
  },
  {
      "value": 24,
      "defense": 4,
      "init_cap": 2,
      "development_points": 27,
      "attack": 3,
      "willpower_save": 12,
      "divine_miracle_bonus": 10,
      "": ""
  },
  {
      "value": 25,
      "defense": 5,
      "init_cap": 1,
      "development_points": 30,
      "attack": 4,
      "willpower_save": 13,
      "divine_miracle_bonus": 12,
      "": ""
  }
]

}